// ----------------------------------------------------------------------------
// MODALS
// ----------------------------------------------------------------------------

#document_modal,
#document_annotator_modal,
#add_deficiency_modal {
	background: $white;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
  width: 700px;

  .current {
    background-color: red;
  }

  header {
  	background: $dark-base;
  	border-bottom: 1px solid $gray;
  	padding: 1em;

    h1 {
      color: $white;
      font-family: $libertarian-stack3;
      font-size: 1.5em;
      font-weight: 700;
    	margin: 0;
    	padding: 0;
      text-transform: uppercase;
    }
  }

  footer {
    background-color: $gray-dark;
    padding: 0.5em 1em;
  }

  table {
    margin: 1em;

    ul {
      @extend %list-in-disguise;
    }
  }
}

#add_deficiency_modal {

  ol {
    @extend %list-in-disguise;
    padding: 1em;
  }

  select {
    width: 100%;
  }

  footer .button.add {
    float: right;
    font-size: 1em !important;
  }

}